using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[CoClass(typeof(SliderClass))]
[Guid("10D12549-8F59-4F06-83FB-D08FB76337F3")]
public interface Slider : ISlider, ISliderEvents_Event
{
}
